This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 636033 (libvirtTodoHV)

Summary: RFE: Tracker: Hypervisor drivers
Product: [Community] Virtualization Tools Reporter: Daniel Berrange <berrange>
Component: libvirtAssignee: Libvirt Maintainers <libvirt-maint>
Status: CLOSED DEFERRED QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: unspecifiedCC: crobinso, xen-maint
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-09 18:06:10 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 508645, 508662, 509164, 636163, 435204, 481563, 487835, 490191, 496537, 503407, 506617, 526953, 558160, 576830, 596692, 600223, 611558, 618970, 636159, 636160, 636162, 636164, 636166, 636167    
Bug Blocks: 636035    

Description Daniel Berrange 2010-09-21 07:23:59 EDT
Description of problem:
Tracker for all bugs relating to hypervisor/virtualization platform drivers

Version-Release number of selected component (if applicable):
libvirt-0.8.4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Cole Robinson 2016-04-09 18:06:10 EDT
Closing per https://bugzilla.redhat.com/show_bug.cgi?id=636035#c1